<footer class="footer">

  <div class="container">
    <div class="btn-group dropup">
      <button type="button" class="btn btn-secondary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <span class="sr-only">Toggle Dropdown</span>
         {{ strings.general.language }}
      </button>
      <div class="dropdown-menu">
        <a class="dropdown-item" href="/settings/lang/en">EN</a>
        <a class="dropdown-item" href="/settings/lang/fr">FR</a>
      </div>
    </div>
  </div>
  
</footer>

